# libads1118


libads1118 is a c library that interfaces the TI ADS1118 chip with the Propeller P8X32A

Learn more about the Propeller at [www.parallax.com](http://www.parallax.com).



## License

Copyright © 2020 Greg LaPolla libads1118 is licensed under the MIT License.

## Credits

libads1118 is developed by Greg LaPolla. 
This Driver was derived from the arduino driver localted at [Github](https://github.com/denkitronik/ADS1118). 
 
